@charset "UTF-8";
/* CSS Document */

html,
button,
input,
select,
textarea {
    color:#333;
}
body {
	font-family: 'Roboto', Helvetica Neue, Helvetica, Arial, sans-serif;
	color:#ebebeb;
}
input {
	font-family: 'Roboto', Helvetica Neue, Helvetica, Arial, sans-serif;
}
textarea:focus, input:focus{
    outline: none;
}
::-moz-selection {
    background:#7fd4ff;
    background:rgba(127,212,255,0.5);
    text-shadow: none;
}
::selection {
    background:#7fd4ff;
    background:rgba(127,212,255,0.5);
    text-shadow: none;
}
textarea {
    resize: vertical;
}
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
h1 {
	font-family: 'Roboto Condensed', Helvetica Neue, Helvetica, Arial, sans-serif;
}
.fl {
	float:left;
    position: absolute;
    display: inline-block;
}
.fr {
	float:right;
}

.top {
	height:50px;
	background-image:url(../img/bg.jpg);
	margin:0 auto;
	padding:0;
}

.buton-web {
	text-align:center;
	color:#fff;
	border-radius:5px;
	height:20px;
	width:135px;
	margin:10px;
	padding-top:10px;
	background: #0a9bff;
	background: -moz-linear-gradient(top,  #0a9bff 0%, #0a8df6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a9bff), color-stop(100%,#0a8df6));
	background: -webkit-linear-gradient(top,  #0a9bff 0%,#0a8df6 100%);
	background: -o-linear-gradient(top,  #0a9bff 0%,#0a8df6 100%);
	background: -ms-linear-gradient(top,  #0a9bff 0%,#0a8df6 100%);
	background: linear-gradient(to bottom,  #0a9bff 0%,#0a8df6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a9bff', endColorstr='#0a8df6',GradientType=0 );
	font-weight:bold;
	font-size:14px;
	text-shadow:0 1px 0 rgba(0,0,0,.5);
	display:block;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.5), 0 1px 3px rgba(0,0,0,.25);
}
.buton-web:hover {
	background: -moz-linear-gradient(top,  #0a8df6 0%, #0a9bff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a8df6), color-stop(100%,#0a9bff));
	background: -webkit-linear-gradient(top,  #0a8df6 0%,#0a9bff 100%);
	background: -o-linear-gradient(top,  #0a8df6 0%,#0a9bff 100%);
	background: -ms-linear-gradient(top,  #0a8df6 0%,#0a9bff 100%);
	background: linear-gradient(to bottom,  #0a8df6 0%,#0a9bff 100%);
}
.buton-web:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,.5), 0 1px 0 rgba(255,255,255,.5);
}

.buton-live {
	text-align:center;
	color:#000;
	border-radius:5px;
	height:23px;
	width:135px;
	margin:10px;
	padding-top:7px;
	background: #ffe45c;
	background: -moz-linear-gradient(top,  #ffe45c 0%, #ffad1f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe45c), color-stop(100%,#ffad1f));
	background: -webkit-linear-gradient(top,  #ffe45c 0%,#ffad1f 100%);
	background: -o-linear-gradient(top,  #ffe45c 0%,#ffad1f 100%);
	background: -ms-linear-gradient(top,  #ffe45c 0%,#ffad1f 100%);
	background: linear-gradient(to bottom,  #ffe45c 0%,#ffad1f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe45c', endColorstr='#ffad1f',GradientType=0 );
	font-weight:bold;
	font-size:14px;
	text-shadow:0 1px 0 rgba(255,255,255,.5);
	display:block;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.5), 0 1px 3px rgba(0,0,0,.25);
}
.buton-live:hover {
	background: -moz-linear-gradient(top,  #ffad1f 0%, #ffe45c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffad1f), color-stop(100%,#ffe45c));
	background: -webkit-linear-gradient(top,  #ffad1f 0%,#ffe45c 100%);
	background: -o-linear-gradient(top,  #ffad1f 0%,#ffe45c 100%);
	background: -ms-linear-gradient(top,  #ffad1f 0%,#ffe45c 100%);
	background: linear-gradient(to bottom,  #ffad1f 0%,#ffe45c 100%);
}
.buton-live:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,.5), 0 1px 0 rgba(255,255,255,.5);
}

.header {
	background: #0a9bff;
	background: -moz-linear-gradient(top,  #0a9bff 0%, #0a8df6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a9bff), color-stop(100%,#0a8df6));
	background: -webkit-linear-gradient(top,  #0a9bff 0%,#0a8df6 100%);
	background: -o-linear-gradient(top,  #0a9bff 0%,#0a8df6 100%);
	background: -ms-linear-gradient(top,  #0a9bff 0%,#0a8df6 100%);
	background: linear-gradient(to bottom,  #0a9bff 0%,#0a8df6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a9bff', endColorstr='#0a8df6',GradientType=0 );
	height:60px;
	padding:0 10px;
}

.inside {
	width:100%;
	margin:0 auto;
}

.logo {
	background-image:url(../img/logoA3-drapel.jpg);
	height:60px;
	width:240px;
	background-position:left bottom;
	background-repeat:no-repeat;
}
.logo a {
	height:100%;
	width:100%;
	display:block;
}
.buton-cautare {
	margin-top:10px;
	width:45px;
	height:61px;
	background-image:url(../img/buton-cautare.png);
	background-repeat:no-repeat;
	background-position:top right;

}
.buton-cautare:hover {
	background-image:url(../img/buton-cautare-hover.png);
	background-repeat:no-repeat;
}
.bara-cautare{
	background-image:url(../img/bg2.jpg);
	width: 100%;
	display:none;
	margin-top:60px;
	position:absolute;
	left:0;
	top:50px;
	padding: 7px 2%;
}
.buton-cautare:hover .bara-cautare{
	display:block;
}

.camp-cautare{
	width: 70%;
	border: 0px;
	float: left;
	height: 25px;
	display: block;
	margin-right: 2%;
}

.buton-cauta{
	width: 25%;
	height: 25px;
	float: left;
	display: block;
	background: #00bbff;
	background: -moz-linear-gradient(top,  #00bbff 0%, #005dff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00bbff), color-stop(100%,#005dff));
	background: -webkit-linear-gradient(top,  #00bbff 0%,#005dff 100%);
	background: -o-linear-gradient(top,  #00bbff 0%,#005dff 100%);
	background: -ms-linear-gradient(top,  #00bbff 0%,#005dff 100%);
	background: linear-gradient(to bottom,  #00bbff 0%,#005dff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bbff', endColorstr='#005dff',GradientType=0 );
	border:1px solid rgba(0,64,128,.75);
	color:#FFF;
	text-shadow:0 1px 0 #004080;
	font-size:14px;
	box-shadow:inset 0 0 0 1px rgba(255,255,255,.25);
}

.stire-principala {
	display: block;
	margin:0 10px 10px 10px;
}
.stire-principala a {
	width:100%;
	overflow:hidden;
	display:block;
	vertical-align:bottom;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.25), 0 1px 3px rgba(0,0,0,.25);
}

.stire-principala h1 {
	display:block;
	color:#fff;
	text-shadow:0 1px 0 #000;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.25), 0 1px 3px #000;
	font-size:16px;
	line-height:18px;
	width:85%;
	background-color:rgba(0,0,0,.75);
	padding:10px;
	margin-top: 35%;
	margin-bottom:10px;
}
.stire-principala h1:hover {
	color:#008cff;
}

.alte-stiri {
	display: block;
	margin:10px;
}
.alte-stiri .stire{ width:100%;}
.stire {
	float:left;
	margin-bottom:10px;
	display: block;
}

.stire img {
	float: left;
	width: 40%;
	margin-right:10px;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.25), 0 1px 3px rgba(0,0,0,.25);
	}
	
.stire h1 {
	font-size:14px;
	line-height:18px;
	text-shadow:0 1px 0 #fff;
	color:#000;
	font-family: 'Roboto Condensed', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:bold;
	HEIGHT:52px;
	overflow:hidden;
	
}

.stire h1:hover {
	color:#ff1500;
}

.banner300x50 {
	text-align:center;
	height:50px;
	padding:0px 0px 10px 0px;
}

.banner300x250 {
	text-align:center;
	height:250px;
	padding:0px 0px 10px 0px;
}

.ultima-ora {
	background-color:#f5f5f5;
	box-shadow:inset 0 1px 0 rgba(255,255,255,1), 0 1px 3px rgba(0,0,0,.25);
	padding:10px;
	margin:0px 10px 10px 10px;
	text-shadow:0 1px 0 #fff;
}
.ultima-ora .header-caseta {
	font-family: 'Roboto Condensed', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	width:93%;
	height:30px;
	margin-left:-15px;
	background-color:#008cff;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.25), 0 1px 3px rgba(0,0,0,.25);
	text-shadow:0 1px 0 #004080;
	padding:5px 15px 0 15px;
}
.ultima-ora .header-caseta a {
	font-family: 'Roboto', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:12px;
	color: #fff;
	display:inline-block;
	float:right;
	margin-top:7px;
}
.ultima-ora .header-caseta a:hover {
	text-decoration:underline;
}
.ultima-ora .stire {
	border-bottom:1px solid #ccc;
	box-shadow:0 1px 0 #fff;
	width:100%;
	padding:7px 0;
}
.ultima-ora .stire:nth-of-type(6) {
	border-bottom:none;
	box-shadow:none;
	padding-bottom:2px;
}
.ultima-ora .stire p {
	display:block;
	float:left;
	width:35px;
	color:#ff1500;
	font-size:10px;
	font-weight:bold;
	padding-top:5px;
}
.ultima-ora .stire a {
	font-size:14px;
	line-height:18px;
	text-shadow:0 1px 0 #fff;
	color:#000;
	font-family: 'Roboto Condensed', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:bold;
}
.ultima-ora .stire a:hover {
	color:#ff1500;
}

.motz {
	margin:0 0 -5px -15px;
	display:block;
	background-image:url(../img/motz-albastru.png);
	height:5px;
	width:100%;
	background-repeat:no-repeat;
}

.videonews {
	padding:10px;
	background-color:#555;
	background-image:url(../img/sh-up.png), url(../img/sh-dw.png), url(../img/bg2.jpg);
	background-position:top, bottom, top;
	background-repeat:repeat-x, repeat-x, repeat;
	text-align:center;
	margin:0px 0px 10px 0px;
	box-shadow:0 1px 0 #fff;
	line-height:0;
	overflow: hidden;
	position:relative;
}

.videonews .header-caseta a {
	display:block;
	background-color:#008cff;
	height:30px;
	padding:0px 20px 7px 20px;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.25), 0 1px 3px rgba(0,0,0,.25);
	font-family: 'Roboto Condensed', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#fff;
	text-shadow:0 1px 0 #004080;
	float:left;
	line-height:38px;
	margin-bottom: 10px;
}

.videonews .header-caseta a:hover {
	color: #fff;
}

.videonews .btn-play {
	background-image: url(../img/playIcon.png);
	background-repeat: no-repeat;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	right: 0;
	bottom: 0;
	float: left;
}


.videonews img {
	width: 80%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:10px;
}

.videonews a {
	font-family: 'Roboto', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:14px;
	color: #fff;
	text-align: center;
	line-height:17px;
	text-shadow:0 1px 0 #004080;
	font-weight: bold;
}

.videonews a:hover {
	color:#0a8df6;
}

.categorie{
	display: block;
}

.categorie .header-caseta{
	padding: 0px 10px 0px 10px;
	display:block;
	height:30px;
	max-width:900px;
	margin-bottom:10px;
}

.categorie .header-caseta a {
	display:block;
	background-color:#008cff;
	height:30px;
	padding:0 20px;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.25), 0 1px 3px rgba(0,0,0,.25);
	font-family: 'Roboto Condensed', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#fff;
	text-shadow:0 1px 0 #004080;
	float:left;
	line-height:30px;
}

.categorie .header-caseta a:hover {
	color: #fff;
}

.categorie .grid {
	display:block;
	background-image:url(../img/bgheadercategorie.png);
	background-repeat: repeat;
	background-position: left-top;
	height: 30px;
}

.categorie img.pic {
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	width: 25%;
	margin-bottom:10px;
}

.categorie a {
	font-size:14px;
	line-height:18px;
	text-shadow:0 1px 0 #fff;
	color:#000;
	font-family: 'Roboto Condensed', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:bold;
}

.categorie a:hover {
	color:#ff1500;
}

.categorie .footer-caseta a{
	font-family: 'Roboto', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:12px;
	color: #0a8df6;
	display:inline-block;
	float:right;
	padding-bottom: 10px;
	margin-right:10px;
}

.categorie .footer-caseta a:hover {
	text-decoration:underline;
}

.categorie .stire-mare {
	padding:10px;
	background-color:#555;
	background-image:url(../img/sh-up.png), url(../img/sh-dw.png), url(../img/bg2.jpg);
	background-position:top, bottom, top;
	background-repeat:repeat-x, repeat-x, repeat;
	margin:10px 0px;
	box-shadow:0 1px 0 #fff;
	line-height:0;
	text-align:center;
	overflow: hidden;
}

.categorie .stire-mare img {
	float: center;
	width: 80%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:10px;
}

.categorie .stire-mare a {
	font-size:14px;
	line-height:18px;
	text-shadow:0 1px 0 #000;
	color:#fff;
	font-family: 'Roboto Condensed', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:bold;
}

.categorie .stire-mare a:hover{
	color:#0a8df6;
}

/*------------------PAGINATION--------------------*/
.pagination { padding:0px 0px 10px 10px; overflow:hidden}
	.pagination A{ 
		float:left;
		border-radius:5px;
		border:1px solid #d2d2d2;
		padding:2px 10px;
		margin:0 5px 0 0;
		font-size:14px;
		font-weight:bold;
		box-shadow:inset 0 1px 5px rgba(72, 72, 72, .3);
	}
	.pagination A{ 
		box-shadow:inset 0 -1px 0 rgba(255, 255, 255, .5);
		background: #f8fbfd;
		background: -moz-linear-gradient(top,  #fefefe 0%, #e7e7e7 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e7e7e7));
		background: -webkit-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%);
		background: -o-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%);
		background: -ms-linear-gradient(top,  #fefefe 0%,#e7e7e7 100%);
		background: linear-gradient(to bottom,  #fefefe 0%,#e7e7e7 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e7e7e7',GradientType=0 );
		color:#ff1500;
		text-shadow:0 1px 0 #fff;
	}
	.pagination A:hover{ 
		background: -moz-linear-gradient(top,  #e7e7e7 0%, #f8fbfd 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(100%,#fefefe));
		background: -webkit-linear-gradient(top,  #e7e7e7 0%,#fefefe 100%);
		background: -o-linear-gradient(top,  #e7e7e7 0%,#fefefe 100%);
		background: -ms-linear-gradient(top,  #e7e7e7 0%,#fefefe 100%);
		background: linear-gradient(to bottom,  #e7e7e7 0%,#fefefe 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#fefefe',GradientType=0 );
		box-shadow:inset 0 1px 0 rgba(255, 255, 255, .5);
	}
	
	.pagination A.activ{color:#000; font-weight:bold;}
.categorie p {
	display:block;
	margin:0 0 5px 0;
	padding:0;
	font-size:11px;
	color: #000;
	line-height:18px;
}



/* ARTICOL */

.articol {
	margin:10px;
}

.articol h1 {
	font-size:20px;
	line-height:24px;
	color: #000;
	margin-bottom: 5px;
}

.articol .categorie-ora {
	margin:10px 50px 10px 0;
	font-size:12px;
	color: #000;
}

.articol .categorie-ora a {
	color:#ff1500;
}

.articol .categorie-ora a:hover {
	border-bottom:1px solid #ff1500;
}

.articol .comentarii {
	text-transform:uppercase;
	margin-bottom: 10px;
}

.articol .comentarii {
	background-image:url(../img/comentarii-articol.png);
	background-repeat:no-repeat;
	background-position:0 1px;
	padding-left:21px;
	height:17px;
}

.articol .comentarii  a {
	font-size:12px;
	color:#ff1500;
	border-bottom:1px dotted #ff1500;
}

.articol .comentarii  a:hover {
	border-bottom:1px solid #ff1500;
}

.poza-articol {
	width:100%;
	position:relative;
	line-height:0;
	min-height:15px;
	max-height:1000px;
	overflow:hidden;
	background-color:#ebebeb;
	background-image:url(../img/bg.jpg);
	text-align:center;
}
.photo-prev {
	width:33%;
	height:100%;
	cursor:url(../img/arrow-left.png), w-resize;
	display:block;
	position:absolute;
	top:0;
	left:0;
}
.photo-next {
	width:67%;
	height:100%;
	cursor:url(../img/arrow-right.png), e-resize;
	display:block;
	position:absolute;
	top:0;
	right:0;
}
.sursa-photo {
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px 0 6px 10px;
	background-color:#ebebeb;
	background-image:url(../img/bg.jpg);
	color:#999;
	font-style:italic;
	text-shadow:0 1px 0 #000;
}

.gallery {
	background-image:url(../img/bggalerie.png);
	margin:8px 0 0 0;
}
.gallery-row {
	overflow:hidden;
	margin-bottom: 10px;
}
.gallery-row a {
	display:block;
	height:75px;
	width:83px;
	overflow:hidden;
	margin:0;
	float:left;
}
.gallery-row a.selected span {
	height:65px;
	width:65px;
	border:5px solid rgba(255,21,0,.85);
	position:relative;
	top:-75px;
	left:0px;
	display:block;
}
.gallery-row a span {
	height:75px;
	width:75px;
	position:relative;
	top:-75px;
	left:0px;
	display:block;
}
.gallery-row a span:hover {
	height:65px;
	width:65px;
	border:5px solid rgba(255,186,12,.85);
	position:relative;
	top:-75px;
	left:0px;
	display:block;
}

.body-articol {
	color: #000;
}

.body-articol p {
	font-family: 'Roboto', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:14px;
	margin-bottom: 5px;
}


/* FOOTER */

.meniu {
	display: block;
	margin-left: 10px;
}

.meniu a {
	width: 47%;
	text-align: center;
	float: left;
	margin: 3px 1%;
	background-color:#008cff;
	height:30px;
	padding:3px 0;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.25), 0 1px 3px rgba(0,0,0,.25);
	font-family: 'Roboto Condensed', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#fff;
	text-shadow:0 1px 0 #004080;
	line-height:30px;
}

.meniu a:hover{
	color: #fff;
	background-color:#888888;
}
	
.footer {
	background-image:url(../img/bg.jpg);
	margin:0 auto;
	margin:10px 0px 0px;
	padding:7px;
}

.footer p{
	font-family: 'Roboto', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #959595;
	text-align: center;
}
